Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.klomp.snark
Interface ShutdownListener

All Known Implementing Classes:
  Snark

    interface ShutdownListener

Callback for end of shutdown sequence.

Method Summary
`void` | `shutdown()` Called when the SnarkShutdown hook has finished shutting down all subcomponents.

Method Detail

### shutdown

    void shutdown()

  Called when the SnarkShutdown hook has finished shutting down all subcomponents.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD